Subject: Blades???

From: [email-masked] (Stephen Morley at Visions-FX)
Date: 7 Feb 1994 21:43:53 GMT

Hi,

        I'm interested in learning how to make knives and swords for 
ornamental hanging on the wall.  I'm not sure if this is the right 
newsgroup for this, let me know

Thanx...
_________________
Stephen S. Morley

+----------------------------------------------------------------------------+
|"Turning your Dreams into Reality!"                   [email-masked]|
+----------------------------------------------------------------------------+